<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="0" Comment="">
	<Setting ItogMode="scgBase" ItogExpandToItem="" IDForm="0" ActMode="No" HideItog="No" SupportSpread="No">
		<Folder Caption="Общие">
			<Folder Caption="Позиции не участвующие в расчете, но выводимые в документ">
				<Item Name="DisablePos" Value="No" Caption="Неучитываемые позиции"/>
			</Folder>
		</Folder>
	</Setting>
</Template>
